---
references:
- id: BhatiaMatrix1997
  accessed:
    - year: 2023
      month: 2
      day: 13
  author:
    - family: Bhatia
      given: Rajendra
  citation-key: BhatiaMatrix1997
  collection-title: Graduate Texts in Mathematics
  DOI: 10.1007/978-1-4612-0653-8
  event-place: New York, NY
  ISBN: 978-1-4612-6857-4 978-1-4612-0653-8
  issued:
    - year: 1997
  publisher: Springer
  publisher-place: New York, NY
  title: Matrix Analysis
  type: book
  URL: http://link.springer.com/10.1007/978-1-4612-0653-8
  volume: '169'

- id: DelMoralTaylor2018
  accessed:
    - year: 2023
      month: 5
      day: 2
  author:
    - family: Del Moral
      given: Pierre
    - family: Niclas
      given: Angele
  citation-key: DelMoralTaylor2018
  issued:
    - year: 2018
      month: 1
      day: 2
  language: en
  number: arXiv:1705.08561
  publisher: arXiv
  title: A Taylor expansion of the square root matrix functional
  type: article
  URL: http://arxiv.org/abs/1705.08561

- id: DolcettiReal2020
  accessed:
    - year: 2023
      month: 5
      day: 2
  author:
    - family: Dolcetti
      given: Alberto
    - family: Pertici
      given: Donato
  citation-key: DolcettiReal2020
  issued:
    - year: 2020
      month: 10
      day: 29
  language: en
  number: arXiv:2010.15609
  publisher: arXiv
  title: >-
    Real square roots of matrices: differential properties in semi-simple,
    symmetric and orthogonal cases
  type: article
  URL: http://arxiv.org/abs/2010.15609

- id: GilesCollected2008
  accessed:
    - year: 2016
      month: 7
      day: 3
  author:
    - family: Giles
      given: Mike B.
  citation-key: GilesCollected2008
  collection-editor:
    - family: Barth
      given: Timothy J.
    - family: Griebel
      given: Michael
    - family: Keyes
      given: David E.
    - family: Nieminen
      given: Risto M.
    - family: Roose
      given: Dirk
    - family: Schlick
      given: Tamar
  container-title: Advances in Automatic Differentiation
  editor:
    - family: Bischof
      given: Christian H.
    - family: Bücker
      given: H. Martin
    - family: Hovland
      given: Paul
    - family: Naumann
      given: Uwe
    - family: Utke
      given: Jean
  event-place: Berlin, Heidelberg
  ISBN: 978-3-540-68935-5 978-3-540-68942-3
  issued:
    - year: 2008
  page: 35-44
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: >-
    Collected Matrix Derivative Results for Forward and Reverse Mode Algorithmic
    Differentiation
  type: chapter
  URL: http://eprints.maths.ox.ac.uk/1079/
  volume: '64'

- id: GolubMatrix1983
  archive: Calibre
  author:
    - family: Golub
      given: Gene H.
    - family: Loan
      given: Charles F
      non-dropping-particle: van
  citation-key: GolubMatrix1983
  ISBN: 978-0-8018-5414-9
  issued:
    - year: 1983
      month: 12
      day: 1
  language: eng
  publisher: JHU Press
  title: Matrix Computations
  type: book

- id: GrahamKronecker1981
  archive: Calibre
  author:
    - family: Graham
      given: Alexander
  citation-key: GrahamKronecker1981
  ISBN: 978-0-85312-391-0
  issued:
    - year: 1981
      month: 3
      day: 15
  language: eng
  publisher: Horwood
  title: 'Kronecker Products and Matrix Calculus: With Applications'
  type: book

- id: GuptaMatrix1999
  author:
    - family: Gupta
      given: A. K.
    - family: Nagar
      given: D. K.
  citation-key: GuptaMatrix1999
  collection-number: '104'
  collection-title: Chapman & Hall/CRC monographs and surveys in pure and applied mathematics
  DOI: 10.1201/9780203749289
  event-place: Boca Raton
  ISBN: 978-0-203-74928-9
  issued:
    - year: 1999
      month: 10
      day: 22
  number-of-pages: '384'
  publisher: Chapman and Hall/CRC
  publisher-place: Boca Raton
  title: Matrix Variate Distributions
  type: book

- id: IonescuTraining2016
  accessed:
    - year: 2022
      month: 10
      day: 3
  author:
    - family: Ionescu
      given: Catalin
    - family: Vantzos
      given: Orestis
    - family: Sminchisescu
      given: Cristian
  citation-key: IonescuTraining2016
  DOI: 10.48550/arXiv.1509.07838
  issued:
    - year: 2016
      month: 4
      day: 14
  number: arXiv:1509.07838
  publisher: arXiv
  title: Training Deep Networks with Structured Layers by Matrix Backpropagation
  type: article
  URL: http://arxiv.org/abs/1509.07838

- id: LaueComputing2018
  accessed:
    - year: 2019
      month: 3
      day: 18
  author:
    - family: Laue
      given: Soeren
    - family: Mitterreiter
      given: Matthias
    - family: Giesen
      given: Joachim
  citation-key: LaueComputing2018
  container-title: Advances in Neural Information Processing Systems 31
  editor:
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Larochelle
      given: H.
    - family: Grauman
      given: K.
    - family: Cesa-Bianchi
      given: N.
    - family: Garnett
      given: R.
  issued:
    - year: 2018
  page: 2750–2759
  publisher: Curran Associates, Inc.
  title: Computing Higher Order Derivatives of Matrix and Tensor Expressions
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/7540-computing-higher-order-derivatives-of-matrix-and-tensor-expressions.pdf

- id: LaueSimple2020
  author:
    - family: Laue
      given: Sören
    - family: Mitterreiter
      given: Matthias
    - family: Giesen
      given: Joachim
  citation-key: LaueSimple2020
  container-title: AAAI conference on artificial intelligence, (AAAI)
  issued:
    - year: 2020
  title: A simple and efficient tensor calculus
  type: chapter

- id: MagnusMatrix2019
  author:
    - family: Magnus
      given: Jan R.
    - family: Neudecker
      given: Heinz
  call-number: 512.943 4
  citation-key: MagnusMatrix2019
  collection-title: Wiley series in probability and statistics
  DOI: 10.1002/9781119541219
  edition: 3rd ed
  event-place: Hoboken (N.J.)
  ISBN: 978-1-119-54119-6 978-1-119-54121-9 978-1-119-54116-5
  issued:
    - year: 2019
  language: eng
  publisher: Wiley
  publisher-place: Hoboken (N.J.)
  title: >-
    Matrix differential calculus with applications in statistics and
    econometrics
  type: book

- id: MinkaOld2000
  archive: Calibre
  author:
    - family: Minka
      given: Thomas P.
  citation-key: MinkaOld2000
  issued:
    - year: 2000
  language: eng
  title: Old and new matrix algebra useful for statistics
  type: book
  URL: >-
    http://ce.sharif.edu/courses/93-94/1/ce717-2/resources/root/Review/minka-matrix.pdf

- id: ParrMatrix2018
  accessed:
    - year: 2019
      month: 3
      day: 21
  author:
    - family: Parr
      given: Terence
    - family: Howard
      given: Jeremy
  citation-key: ParrMatrix2018
  issued:
    - year: 2018
      month: 2
      day: 5
  language: en
  title: The Matrix Calculus You Need For Deep Learning
  type: report
  URL: https://arxiv.org/abs/1802.01528v3

- id: PetersenMatrix2012
  accessed:
    - year: 2016
      month: 8
      day: 18
  author:
    - family: Petersen
      given: Kaare Brandt
    - family: Pedersen
      given: Michael Syskind
  citation-key: PetersenMatrix2012
  issued:
    - year: 2012
  title: The Matrix Cookbook
  type: report
  URL: http://www2.imm.dtu.dk/pubdb/views/publication_details.php?id=3274

- id: SearleMatrix2014
  accessed:
    - year: 2021
      month: 3
      day: 1
  author:
    - family: Searle
      given: Shayle R.
  citation-key: SearleMatrix2014
  container-title: 'Wiley StatsRef: Statistics Reference Online'
  DOI: 10.1002/9781118445112.stat05642
  ISBN: 978-1-118-44511-2
  issued:
    - year: 2014
  language: en
  publisher: American Cancer Society
  title: Matrix Algebra
  type: chapter

- id: SearleMatrix2017
  author:
    - family: Searle
      given: Shayle R.
    - family: Khuri
      given: Andre I.
  citation-key: SearleMatrix2017
  ISBN: 978-1-118-93514-9
  issued:
    - year: 2017
      month: 5
      day: 1
  language: en
  number-of-pages: '512'
  publisher: John Wiley & Sons
  title: Matrix Algebra Useful for Statistics
  type: book

- id: SeberMatrix2007
  archive: Calibre
  author:
    - family: Seber
      given: George A. F.
  citation-key: SeberMatrix2007
  ISBN: 978-0-471-74869-4
  issued:
    - year: 2007
      month: 11
      day: 27
  language: eng
  publisher: Wiley
  title: A Matrix Handbook for Statisticians
  type: book

- id: SimonciniComputational2016
  accessed:
    - year: 2022
      month: 9
      day: 21
  author:
    - family: Simoncini
      given: V.
  citation-key: SimonciniComputational2016
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/130912839
  ISSN: 0036-1445, 1095-7200
  issue: '3'
  issued:
    - year: 2016
      month: 1
  language: en
  page: 377-441
  publisher: Society for Industrial and Applied Mathematics
  title: Computational Methods for Linear Matrix Equations
  type: article-journal
  URL: https://cris.unibo.it/handle/11585/586011
  volume: '58'

- id: SongFast2022
  accessed:
    - year: 2023
      month: 5
      day: 2
  author:
    - family: Song
      given: Yue
    - family: Sebe
      given: Nicu
    - family: Wang
      given: Wei
  citation-key: SongFast2022
  event-title: International Conference on Learning Representations
  issued:
    - year: 2022
      month: 1
      day: 28
  language: en
  title: Fast Differentiable Matrix Square Root
  type: paper-conference
  URL: http://arxiv.org/abs/2201.08663

- id: SteebProblems2006
  archive: Calibre
  author:
    - family: Steeb
      given: Willi-Hans
  citation-key: SteebProblems2006
  ISBN: 978-981-256-916-5
  issued:
    - year: 2006
      month: 3
      day: 15
  language: eng
  publisher: World Scientific
  title: Problems and Solutions in Introductory and Advanced Matrix Calculus
  type: book

- id: TurkingtonMatrix2002
  author:
    - family: Turkington
      given: Darrell A.
  call-number: QA188 .T865 2002
  citation-key: TurkingtonMatrix2002
  event-place: Cambridge ; New York
  ISBN: 978-0-521-80788-3
  issued:
    - year: 2002
  number-of-pages: '206'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: >-
    Matrix calculus and zero-one matrices: statistical and econometric
    applications
  type: book

- id: YurtseverScalable2021
  accessed:
    - year: 2023
      month: 4
      day: 21
  author:
    - family: Yurtsever
      given: Alp
    - family: Tropp
      given: Joel A.
    - family: Fercoq
      given: Olivier
    - family: Udell
      given: Madeleine
    - family: Cevher
      given: Volkan
  citation-key: YurtseverScalable2021
  container-title: SIAM Journal on Mathematics of Data Science
  DOI: 10.1137/19M1305045
  issue: '1'
  issued:
    - year: 2021
      month: 1
  page: 171-200
  publisher: Society for Industrial and Applied Mathematics
  title: Scalable Semidefinite Programming
  type: article-journal
  URL: https://arxiv.org/abs/1912.02949v2
  volume: '3'
...
